## float float |

## Synopsis

                        FoFloat;
                        FoFloatClass;
    FoFo*               fo_float_new                        (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoFloat

## Implemented Interfaces

FoFloat implements FoNeutralIface.

## Description

## Details

### FoFloat

    typedef struct _FoFloat FoFloat;

### FoFloatClass

    typedef struct _FoFloatClass FoFloatClass;

### fo_float_new ()

    FoFo*               fo_float_new                        (void);

Creates a new FoFloat initialized to default value.

Returns : | the new FoFloat